Subject: Re: Trouble w/yaboot

From: Wilson Taylor Holliday <[email-masked]>
Date: Mon, 24 Apr 2000 05:16:22 -0700

Hi

Thanks Ethan for the very prompt response :-). Sorry about my ambiguity
regarding where I was using the device alias. I was referring to the yaboot.conf
file rather than my inital OF command to get to yaboot. Anyway, I solved the
problem, I renamed vmlinux.2.2.15pre3 to vmlinux and then hd:9,vmlinux worked
fine.

my next task is to get XFree 4.0 working on both my monitors (seems tough)

thanks
- Taylor

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/